import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReunionForm } from './reunion-form';

describe('ReunionForm', () => {
  let component: ReunionForm;
  let fixture: ComponentFixture<ReunionForm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ReunionForm]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReunionForm);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
